using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Lampione : MonoBehaviour
{
    public bool alreadyUsed = false;
    // Start is called before the first frame update
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        
    }
}
